/* 
   Localizable.strings
   Finish

   Created by Balaji on 12/05/2014.
   Copyright 2014 __MyCompanyName__. All rights reserved.
 */

"Language Setting"="IT";

"Keep Printer Manager in Dock" = "Mantieni Printer Manager sul Dock";

"Add" = "Aggiungi";

"Easy Printer Manager"="Easy Printer Manager";

"Printer Manager"="Printer Manager";

"Add %s to Dock"= "Aggiungi %s al dock";

"If you prefer to use items in Dock, you can add %s to Dock to use it regularly."= "Se si preferisce usare elementi nel dock, è possibile aggiungere %s al Dock per usarlo regolarmente.";

"CILOCAL_AddPrinterAndFaxDesc"="Aggiunti stampante e fax prima di iniziare a usare il dispositivo.";

"Add Printer before starting to use your device."="Aggiunti stampante prima di iniziare a usare il dispositivo.";

"DeviceSetupTitle" = "Impostazione";
 
"CILOCAL_AddPrinterDesc" ="È possibile utilizzare una stampante se il computer è collegato a una stampante. Fare clic su questo pulsante per selezionare la stampante e aggiungerla all'elenco delle stampanti.";

"CILOCAL_AddFaxDesc"="È possibile inviare un fax se il computer è collegato a un fax. Fare clic su questo pulsante per selezionare il fax e configurarlo per inviare fax.";

"CILOCAL_AddPrinter"="Aggiungi stampante";
"CILOCAL_AddFax"="Aggiungi fax";


"Adding Printer and Fax" = "Aggiunta di stampante e fax";

"Adding Printer" = "Aggiunta di una stampante";

"Adding Fax" = "Aggiunta di un fax";

"Add fax before starting to use your device" = "Aggiungere un fax prima di iniziare ad usare il dispositivo";